Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163197 - gaim icon changes
Summary: gaim icon changes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gaim
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-13 22:27 UTC by Warren Togami
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-10 08:54:18 UTC


Attachments (Terms of Use)

Comment 1 John (J5) Palmieri 2005-07-15 14:06:05 UTC
devel ack

Comment 6 Mark J. Cox 2005-08-10 08:54:18 UTC
So this is actually fixed by https://rhn.redhat.com/errata/RHSA-2005-627.html
Removing from blocker as released async


Note You need to log in before you can comment on or make changes to this bug.